ffmpegthumbs-17.12.2-1.1.x86_64.rpm


Advertisement

Description

ffmpegthumbs - FFmpeg-based thumbnail creator for video files

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name ffmpegthumbs
Package version 17.12.2
Package release 1.1
Package architecture x86_64
Package type rpm
Installed size 70.83 KB
Download size 38.12 KB
Official Mirror widehat.opensuse.org
FFmpeg-based thumbnail creator for video files.

Alternatives

Package Version Architecture Repository
ffmpegthumbs-18.11.90-124.1.i586.rpm 18.11.90 i586 KDE Applications 5
ffmpegthumbs-18.11.90-124.1.x86_64.rpm 18.11.90 x86_64 KDE Applications 5
ffmpegthumbs-18.11.70git.20181103T162554~298fe1a-20.2.i586.rpm 18.11.70git.20181103T162554~298fe1a i586 KDE Applications Unstable
ffmpegthumbs-18.11.70git.20181103T162554~298fe1a-20.2.x86_64.rpm 18.11.70git.20181103T162554~298fe1a x86_64 KDE Applications Unstable
ffmpegthumbs-17.12.2-1.1.i586.rpm 17.12.2 i586 openSUSE Oss
ffmpegthumbs - - -

Requires

Name Value
/sbin/ldconfig -
libKF5KIOWidgets.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.10)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libavcodec.so.57()(64bit) -
libavcodec.so.57(LIBAVCODEC_57)(64bit) -
libavfilter.so.6()(64bit) -
libavfilter.so.6(LIBAVFILTER_6)(64bit) -
libavformat.so.57()(64bit) -
libavformat.so.57(LIBAVFORMAT_57)(64bit) -
libavutil.so.55()(64bit) -
libavutil.so.55(LIBAVUTIL_55)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libswscale.so.4()(64bit) -
libswscale.so.4(LIBSWSCALE_4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
ffmpegthumbs = 17.12.2-1.1
ffmpegthumbs(x86-64) = 17.12.2-1.1

Download

Type URL
Binary Package ffmpegthumbs-17.12.2-1.1.x86_64.rpm
Source Package ffmpegthumbs-17.12.2-1.1.src.rpm

Install Howto

Install ffmpegthumbs rpm package:

# zypper install ffmpegthumbs

See Also

Package Description
ffmsindex-2.23.1-1.1.i586.rpm Wrapper library around libffmpeg
ffmsindex-2.23.1-1.1.x86_64.rpm Wrapper library around libffmpeg
ffsb-6.0_rc2-1.11.i586.rpm Flexible File System Benchmark
ffsb-6.0_rc2-1.11.x86_64.rpm Flexible File System Benchmark
fftw3-devel-3.3.6-7.1.i586.rpm Include Files and Libraries mandatory for Development
fftw3-devel-3.3.6-7.1.x86_64.rpm Include Files and Libraries mandatory for Development
fftw3-gnu-hpc-devel-3.3.6-7.1.i586.rpm Dependency package for fftw3_3_3_6-gnu-hpc-devel
fftw3-gnu-hpc-devel-3.3.6-7.1.x86_64.rpm Dependency package for fftw3_3_3_6-gnu-hpc-devel
fftw3-gnu-mpich-hpc-devel-3.3.6-7.1.i586.rpm Dependency package for fftw3_3_3_6-gnu-mpich-hpc-devel
fftw3-gnu-mpich-hpc-devel-3.3.6-7.1.x86_64.rpm Dependency package for fftw3_3_3_6-gnu-mpich-hpc-devel
fftw3-gnu-mvapich2-hpc-devel-3.3.6-7.1.i586.rpm Dependency package for fftw3_3_3_6-gnu-mvapich2-hpc-devel
fftw3-gnu-mvapich2-hpc-devel-3.3.6-7.1.x86_64.rpm Dependency package for fftw3_3_3_6-gnu-mvapich2-hpc-devel
fftw3-gnu-openmpi1-hpc-devel-3.3.6-7.1.i586.rpm Dependency package for fftw3_3_3_6-gnu-openmpi1-hpc-devel
fftw3-gnu-openmpi1-hpc-devel-3.3.6-7.1.x86_64.rpm Dependency package for fftw3_3_3_6-gnu-openmpi1-hpc-devel
fftw3-gnu-openmpi2-hpc-devel-3.3.6-7.1.i586.rpm Dependency package for fftw3_3_3_6-gnu-openmpi2-hpc-devel
Advertisement
Advertisement